Commit 057244b4 authored by connorshea's avatar connorshea

Upgrade font-awesome-rails to 4.5.0.1

Includes Rails 5 support.

See changelog for details:
https://github.com/bokmann/font-awesome-rails/releases/tag/v4.5.0.1
parent 28c94ee9
......@@ -328,8 +328,8 @@ GEM
fog-xml (0.1.2)
fog-core
nokogiri (~> 1.5, >= 1.5.11)
font-awesome-rails (4.5.0.0)
railties (>= 3.2, < 5.0)
font-awesome-rails (4.5.0.1)
railties (>= 3.2, < 5.1)
foreman (0.78.0)
thor (~> 0.19.1)
formatador (0.2.5)
......@@ -1064,3 +1064,6 @@ DEPENDENCIES
web-console (~> 2.0)
webmock (~> 1.21.0)
wikicloth (= 0.8.1)
BUNDLED WITH
1.11.2
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment